<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>15G1004</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>en</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeRole</key>
			<string>QLGenerator</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>net.poedit.po</string>
				<string>net.poedit.pot</string>
				<string>com.microsoft.powerpoint.pot</string>
			</array>
		</dict>
	</array>
	<key>CFBundleExecutable</key>
	<string>PoeditQuicklook</string>
	<key>CFBundleIdentifier</key>
	<string>net.poedit.PoeditQuicklook</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>PoeditQuicklook</string>
	<key>CFBundleShortVersionString</key>
	<string>1.8.11</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleSupportedPlatforms</key>
	<array>
		<string>MacOSX</string>
	</array>
	<key>CFBundleVersion</key>
	<string>4429</string>
	<key>CFPlugInDynamicRegisterFunction</key>
	<string></string>
	<key>CFPlugInDynamicRegistration</key>
	<string>NO</string>
	<key>CFPlugInFactories</key>
	<dict>
		<key>31544CAE-93DC-4911-AD2C-026767822EF0</key>
		<string>QuickLookGeneratorPluginFactory</string>
	</dict>
	<key>CFPlugInTypes</key>
	<dict>
		<key>5E2D9680-5022-40FA-B806-43349622E5B9</key>
		<array>
			<string>31544CAE-93DC-4911-AD2C-026767822EF0</string>
		</array>
	</dict>
	<key>CFPlugInUnloadFunction</key>
	<string></string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>7D1014</string>
	<key>DTPlatformVersion</key>
	<string>GM</string>
	<key>DTSDKBuild</key>
	<string>15E60</string>
	<key>DTSDKName</key>
	<string>macosx10.11</string>
	<key>DTXcode</key>
	<string>0731</string>
	<key>DTXcodeBuild</key>
	<string>7D1014</string>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright © 2015-2016 Václav Slavík. All rights reserved.</string>
	<key>QLNeedsToBeRunInMainThread</key>
	<false/>
	<key>QLPreviewHeight</key>
	<integer>768</integer>
	<key>QLPreviewWidth</key>
	<integer>1048</integer>
	<key>QLSupportsConcurrentRequests</key>
	<false/>
	<key>QLThumbnailMinimumSize</key>
	<real>17</real>
</dict>
</plist>
